<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".ui.login.activity.UpdatedSimProfileActivity">

    <LinearLayout
        android:id="@+id/linear_layout_parent_text"
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:layout_marginStart="20dp"
        android:layout_marginEnd="20dp"
        android:orientation="horizontal">

        <RelativeLayout
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_marginEnd="5dp"
            android:layout_weight="1">

            <com.seatel.mobilehall.util.customview.CustomTextView
                android:id="@+id/ctv_user_name"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_above="@+id/ctv_phone_number_header"
                android:textColor="@color/colorWhiteAlpha"
                android:textSize="@dimen/small_text_size"
                android:visibility="gone" />

            <com.seatel.mobilehall.util.customview.CustomTextView
                android:id="@+id/ctv_phone_number_header"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentBottom="true"
                android:gravity="bottom"
                android:text=""
                android:textColor="@android:color/white"
                android:textSize="@dimen/xxx_large_text_size"
                android:textStyle="bold" />
        </RelativeLayout>

    </LinearLayout>

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@+id/linear_layout_parent_text"
        android:background="@android:color/white">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_horizontal"
            android:orientation="vertical">

            <com.seatel.mobilehall.util.customview.ActivateBuySimView
                android:id="@+id/activate_sim_view"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_below="@+id/linear_layout_parent_text" />

        </LinearLayout>

    </ScrollView>


    <RelativeLayout
        android:id="@+id/layout_button_done"
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:layout_alignParentBottom="true"
        android:layout_marginTop="5dp">

        <View
            android:layout_width="match_parent"
            android:layout_height="30dp"
            android:layout_alignParentBottom="true"
            android:background="@color/colorPinkSoft" />

        <com.seatel.mobilehall.util.customview.CustomButton
            android:id="@+id/button_done"
            android:layout_width="match_parent"
            android:layout_height="@dimen/button_height"
            android:layout_marginStart="15dp"
            android:layout_marginEnd="15dp"
            android:background="@drawable/bg_button_primary"
            android:gravity="center"
            android:text="Done"
            android:textColor="@android:color/white"
            android:textSize="@dimen/default_text_size" />


    </RelativeLayout>

    <com.seatel.mobilehall.util.customview.ErrorHandleView
        android:id="@+id/error_view"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />
</RelativeLayout>